| FFmpegKit Linux API 6.0

Loading...
Searching...
No Matches
Data Fields
SyncQueueFrame Union Reference

`#include <fftools_sync_queue.h>`

## Data Fields
AVFrame * | f
AVPacket * | p

## Detailed Description

Definition at line 46 of file fftools_sync_queue.h.

## Field Documentation

## ◆ f

AVFrame* SyncQueueFrame::f

Definition at line 47 of file fftools_sync_queue.h.

## ◆ p

AVPacket* SyncQueueFrame::p

Definition at line 48 of file fftools_sync_queue.h.

The documentation for this union was generated from the following file:

- fftools_sync_queue.h